## pdftoipe 20091014

=== Makefile ===
# --------------------------------------------------------------------
# Makefile for pdftoipe
# --------------------------------------------------------------------

TARGET = pdftoipe

CPPFLAGS += $(shell pkg-config --cflags poppler) 
LIBS += $(shell pkg-config --libs poppler)
CXXFLAGS += -Wno-write-strings

all: $(TARGET)

objects = parseargs.o xmloutputdev.o pdftoipe.o 

$(TARGET): $(objects)
	$(CXX) $(LDFLAGS) -o $@ $^ $(LIBS)

clean:
	@-rm -f $(objects) $(TARGET)

xmloutputdev.o: xmloutputdev.h
pdftoipe.o: xmloutputdev.h parseargs.h
parseargs.o: parseargs.h

# --------------------------------------------------------------------
