## pdftoipe 20110916

=== debian/changelog ===
pdftoipe (20110916-3ubuntu4) quantal; urgency=low

  * No-change rebuild for libpoppler27 -> libpoppler28 transition.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 16:54:56 +1200

pdftoipe (20110916-3ubuntu3) quantal; urgency=low

  * No-change rebuild for libpoppler26 -> libpoppler27 transition.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 07 Sep 2012 22:24:40 +0400

pdftoipe (20110916-3ubuntu2) quantal; urgency=low

  * No change rebuild for libpoppler26 (poppler 0.20.1-1ubuntu1)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Jun 2012 17:40:31 +1200

pdftoipe (20110916-3ubuntu1) quantal; urgency=low

  * Track changes to libpoppler25 API.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 15 Jun 2012 10:34:36 +0100

pdftoipe (20110916-3) unstable; urgency=low

  * control: Migrate the libpoppler-dev build dependency to
    libpoppler-private-dev.  Closes: #660102.  Add build dependency on
    pkg-config.  Closes: #661082.

 -- Steve M. Robbins <smr@debian.org>  Thu, 23 Feb 2012 21:21:11 -0600

pdftoipe (20110916-2) unstable; urgency=low

  * patches/poppler.patch: New.  Fix to build with upcoming poppler 0.18
    (thanks, Pino Toscano).  Closes: #651151.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 09:16:23 -0600

pdftoipe (20110916-1) unstable; urgency=low

  * New upstream.  Upstream renamed parseargs.c to parseargs.cc, so remove
    the rename from debian/rules.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 02:00:30 -0600

pdftoipe (20091014-3) unstable; urgency=low

  * rules: Rename parseargs.c --> parseargs.cpp so it builds with c++
    compiler.  Required for Poppler > 0.15.  Closes: #618829.

 -- Steve M. Robbins <smr@debian.org>  Mon, 30 May 2011 23:54:45 -0500

pdftoipe (20091014-2) unstable; urgency=low

  * copyright: Update to reflect upstream license change to GPL v2.  See
    https://sourceforge.net/apps/mantisbt/ipe7/view.php?id=22.  
    Closes: #609610.

 -- Steve M. Robbins <smr@debian.org>  Sun, 16 Jan 2011 13:05:44 -0600

pdftoipe (20091014-1) unstable; urgency=low

  * New upstream. 
    - This version is compatible with Ipe 7 only.

 -- Steve M. Robbins <smr@debian.org>  Wed, 02 Jun 2010 21:26:05 -0500

pdftoipe (20070509-1) unstable; urgency=low

  * New upstream.
  
  * debian/watch: Update to use luaforge.net for download.
    Closes: #449909.

 -- Steve M. Robbins <smr@debian.org>  Thu, 07 Feb 2008 01:39:59 -0600

pdftoipe (20051114-1) unstable; urgency=low

  * New upstream.  Closes: #381003.
  
  * debian/control: Bump Standards-Version to 3.7.2.2 (no changes
    required).  Use debhelper compat version 5.
  
  * debian/watch: New.

 -- Steve M. Robbins <smr@debian.org>  Mon, 12 Mar 2007 00:55:41 -0500

pdftoipe (20040630-3) unstable; urgency=low

  * Rebuild with GCC-4 transitioned version of qt.

 -- Steve M. Robbins <smr@debian.org>  Sun,  4 Sep 2005 12:03:21 -0400

pdftoipe (20040630-2) unstable; urgency=low

  * Rebuild on system NOT polluted by experimental GCC.

 -- Steve M. Robbins <smr@debian.org>  Sat,  9 Apr 2005 13:02:37 -0400

pdftoipe (20040630-1) unstable; urgency=low

  * Initial upload.  Closes: 272125, 279853.

 -- Steve M. Robbins <smr@debian.org>  Sun,  3 Apr 2005 19:32:42 -0400
