## pdftoipe 20130124

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,18 @@
 # Makefile for pdftoipe
 # --------------------------------------------------------------------
 
-TARGET = pdftoipe
+ifdef COMSPEC
+  # compiling on Windows?
+  CPPFLAGS += -I/c/Home/poppler-0.16.5/poppler \
+	-I/c/Home/poppler-0.16.5
+  LIBS += -L/c/MinGW/lib -lpoppler
+  TARGET = pdftoipe.exe	
+else
+  CPPFLAGS += $(shell pkg-config --cflags poppler) 
+  LIBS += $(shell pkg-config --libs poppler)
+  TARGET = pdftoipe
+endif
 
-CPPFLAGS += $(shell pkg-config --cflags poppler) 
-LIBS += $(shell pkg-config --libs poppler)
 CXXFLAGS += -Wno-write-strings
 
 all: $(TARGET)
