=== debian/changelog ===
pdftoipe (20130124-1build3) trusty; urgency=medium

  * Rebuild for the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Jan 2014 22:53:30 +0100

pdftoipe (20130124-1build2) saucy; urgency=low

  * No change rebuild with the new poppler

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Jul 2013 18:28:16 +0200

pdftoipe (20130124-1build1) saucy; urgency=low

  * Rebuild with the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 May 2013 15:14:05 +0200

pdftoipe (20130124-1) unstable; urgency=low

  * New upstream.
    - patches/poppler.patch: Remove.  Applied upstream.
    - Upstream fixed their issue #112 for building with newer poppler.
      Closes: #679892.

  * control: Use debhelper 9, standards version 3.9.4.

 -- Steve M. Robbins <smr@debian.org>  Sun, 05 May 2013 20:00:47 -0500
