=== debian/control ===
Source: pdftoipe
Homepage: http://ipe7.sourceforge.net/
Section: graphics
Priority: optional
Maintainer: Steve M. Robbins <smr@debian.org>
Build-Depends: debhelper (>= 9), pkg-config, libpoppler-private-dev
Standards-Version: 3.9.4

Package: pdftoipe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ipe
Description: converts arbitrary PDF file to XML file readable by Ipe
 Ipe is a drawing editor for creating figures, provided in package ipe.
