=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install pdftoipe usr/bin

override_dh_installman:
	dh_installman pdftoipe.1

override_dh_installdocs:
	dh_installdocs readme.txt
