=== debian/watch ===
version=3

http://sf.net/ipe7/tools/pdftoipe-(.+)\.tar\.gz
